## python-libnacl 1.4.5

=== debian/changelog ===
python-libnacl (1.4.5-0ubuntu1~ubuntu14.04.1) trusty; urgency=medium

  * Backport to Trusty as dependency of coming UA tools update (LP: #1817665)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 25 Feb 2019 17:01:35 +0100

python-libnacl (1.4.5-0ubuntu1) xenial; urgency=medium

  * Backport to xenial (LP: #1586770).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 May 2016 16:34:06 +0100

python-libnacl (1.4.5-1) unstable; urgency=medium

  * Initial release (closes: #781984).

 -- Colin Watson <cjwatson@debian.org>  Tue, 24 May 2016 15:50:00 +0100
