=== debian/control ===
Source: python-libnacl
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               libsodium-dev (>= 0.5.0),
               pkg-config,
               python (>= 2.6.6-3~),
               python-all,
               python-nose,
               python-setuptools,
               python3 (>= 3.1.2-8~),
               python3-all,
               python3-nose,
               python3-setuptools,
Standards-Version: 3.9.8
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.4
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-libnacl.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-libnacl.git
Homepage: http://libnacl.readthedocs.io/

Package: python-libnacl
Architecture: all
Multi-Arch: foreign
Depends: ${libsodium:Depends},
         ${misc:Depends},
         ${python:Depends}
Description: Python 2 bindings for libsodium based on ctypes
 This library is used to gain direct access to the functions exposed by
 Daniel J. Bernstein's nacl library via libsodium.  It has been constructed
 to maintain extensive documentation on how to use nacl as well as being
 completely portable.
 .
 This library is unrelated to Native Client (NaCl), the sandbox used in
 Chromium.

Package: python3-libnacl
Architecture: all
Multi-Arch: foreign
Depends: ${libsodium:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: Python 3 bindings for libsodium based on ctypes
 This library is used to gain direct access to the functions exposed by
 Daniel J. Bernstein's nacl library via libsodium.  It has been constructed
 to maintain extensive documentation on how to use nacl as well as being
 completely portable.
 .
 This library is unrelated to Native Client (NaCl), the sandbox used in
 Chromium.
