## python-libnacl 1.5.0

=== debian/changelog ===
python-libnacl (1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 15 Sep 2016 11:05:44 +0100
