=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-libnacl
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Colin Watson <cjwatson@debian.org>
+Maintainer: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                libsodium-dev (>= 0.5.0),
