## python-libnacl 1.5.2

=== debian/changelog ===
python-libnacl (1.5.2-3) unstable; urgency=medium

  * Restore crypto_aead_aes256gcm_*BYTES on old CPUs.

 -- Colin Watson <cjwatson@debian.org>  Fri, 04 Aug 2017 10:05:26 +0100

python-libnacl (1.5.2-2) unstable; urgency=medium

  * Check whether AEAD functions are available (closes: #869241).
  * Policy version 4.0.0.

 -- Colin Watson <cjwatson@debian.org>  Thu, 03 Aug 2017 10:40:21 +0100

python-libnacl (1.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 21 Jul 2017 19:35:32 +0100

python-libnacl (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 20 Jun 2017 11:08:46 +0100
