=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-all,
                python3-nose,
                python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.4
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-libnacl.git
