## python-libnacl 1.6.1

=== debian/changelog ===
python-libnacl (1.6.1-3) unstable; urgency=medium

  * Move VCS to salsa.debian.org.
  * Switch Maintainer to the Debian Python Modules Team.

 -- Colin Watson <cjwatson@debian.org>  Sat, 10 Feb 2018 02:38:53 +0000

python-libnacl (1.6.1-2) unstable; urgency=medium

  * Rebuild against libsodium23 (closes: #885934).

 -- Colin Watson <cjwatson@debian.org>  Sun, 31 Dec 2017 15:30:10 +0000

python-libnacl (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Set Rules-Requires-Root: no.
  * Policy version 4.1.1.

 -- Colin Watson <cjwatson@debian.org>  Mon, 06 Nov 2017 16:41:49 +0000
