=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: python-libnacl
 Section: python
 Priority: optional
-Maintainer: Colin Watson <cjwatson@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
-               libsodium-dev (>= 0.5.0),
+               libsodium-dev (>= 1.0.15),
                pkg-config,
                python (>= 2.6.6-3~),
                python-all,
@@ -14,12 +15,13 @@
                python3-all,
                python3-nose,
                python3-setuptools,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.4
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-libnacl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-libnacl.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-libnacl
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-libnacl
 Homepage: http://libnacl.readthedocs.io/
+Rules-Requires-Root: no
 
 Package: python-libnacl
 Architecture: all
