## python-libnacl 1.7.1

=== debian/changelog ===
python-libnacl (1.7.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix unreliability in verify tests (closes: #922259).

 -- Colin Watson <cjwatson@debian.org>  Fri, 10 Jan 2020 00:00:35 +0000

python-libnacl (1.6.1-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937888

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Dec 2019 17:46:47 -0500

python-libnacl (1.6.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Colin Watson ]
  * Update Homepage field to use HTTPS.

 -- Colin Watson <cjwatson@debian.org>  Fri, 01 Mar 2019 12:54:35 +0000
