## python-libnacl 1.7.2

=== debian/changelog ===
python-libnacl (1.7.2-3) unstable; urgency=medium

  * Team upload.
  * Patch: Fix crypto_kdf_derive_from_key() on 32-bit platforms.
    (Closes: #988102)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 21 May 2021 16:35:48 -0400

python-libnacl (1.7.2-2) unstable; urgency=medium

  * Add Breaks: python3-duniterpy (<< 0.60.1) (see #974655).

 -- Colin Watson <cjwatson@debian.org>  Sat, 14 Nov 2020 12:40:57 +0000

python-libnacl (1.7.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Colin Watson ]
  * New upstream release.
    - Remove encoding parameter json.loads for Python 3.9 compatibility
      (closes: #973199).

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Nov 2020 16:48:53 +0000
