=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-libnacl
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper-compat (= 9),
                dh-python,
@@ -12,8 +12,8 @@
                python3-nose,
                python3-setuptools,
 Standards-Version: 4.1.1
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-libnacl.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-libnacl
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-libnacl.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-libnacl
 Homepage: https://libnacl.readthedocs.io/
 Rules-Requires-Root: no
 
@@ -23,6 +23,7 @@
 Depends: ${libsodium:Depends},
          ${misc:Depends},
          ${python3:Depends}
+Breaks: python3-duniterpy (<< 0.60.1)
 Description: Python 3 bindings for libsodium based on ctypes
  This library is used to gain direct access to the functions exposed by
  Daniel J. Bernstein's nacl library via libsodium.  It has been constructed
