## python-libnacl 1.8.0

=== debian/changelog ===
python-libnacl (1.8.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libsodium-dev and python3.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 21:07:49 +0000

python-libnacl (1.8.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.

  [ Colin Watson ]
  * Switch from nose to pytest.

 -- Colin Watson <cjwatson@debian.org>  Mon, 22 Aug 2022 11:56:19 +0100

python-libnacl (1.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Aug 2021 00:07:32 +0100
