=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper-compat (= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               libsodium-dev (>= 1.0.15),
+               libsodium-dev,
                pkg-config,
-               python3 (>= 3.1.2-8~),
+               python3,
                python3-all,
-               python3-nose,
+               python3-pytest,
                python3-setuptools,
 Standards-Version: 4.1.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-libnacl.git
