=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME := libnacl
-export PYBUILD_TEST_NOSE := 1
+export PYBUILD_TEST_PYTEST := 1
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
