## python-libnacl 2.1.0

=== debian/changelog ===
python-libnacl (2.1.0-2) unstable; urgency=medium

  * Build-depend on pkgconf rather than pkg-config.
  * Build-depend on python3-poetry-core rather than python3-poetry.
  * Enable autopkgtest-pkg-pybuild.
  * Apply X-Style: black.
  * Standards-Version: 4.7.0 (no changes required).
  * Build-depend on dh-sequence-python3.

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Jul 2024 10:55:13 +0100

python-libnacl (2.1.0-1) unstable; urgency=medium

  * Update watch file format version to 4.
  * New upstream release.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Colin Watson <cjwatson@debian.org>  Tue, 08 Aug 2023 16:34:18 +0100
