=== debian/control ===
Source: python-libnacl
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libsodium-dev,
 pkgconf,
 pybuild-plugin-pyproject,
 python3,
 python3-all,
 python3-poetry-core,
 python3-pytest,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-libnacl.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-libnacl
Homepage: https://libnacl.readthedocs.io/
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
X-Style: black

Package: python3-libnacl
Architecture: all
Multi-Arch: foreign
Depends:
 ${libsodium:Depends},
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-duniterpy (<< 0.60.1),
Description: Python 3 bindings for libsodium based on ctypes
 This library is used to gain direct access to the functions exposed by
 Daniel J. Bernstein's nacl library via libsodium.  It has been constructed
 to maintain extensive documentation on how to use nacl as well as being
 completely portable.
 .
 This library is unrelated to Native Client (NaCl), the sandbox used in
 Chromium.
