=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := libnacl
export PYBUILD_TEST_PYTEST := 1

%:
	dh $@ --buildsystem=pybuild

override_dh_gencontrol:
	dh_gencontrol -- -Vlibsodium:Depends="$(shell debian/get-libsodium-depends)"
